Bug 57103 - [PATCH] devel/libtifiles: fix unbuildable port
Summary: [PATCH] devel/libtifiles: fix unbuildable port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-22 19:30 UTC by Tijl Coosemans
Modified: 2003-09-25 11:57 UTC (History)
0 users

See Also:


Attachments
patch (532 bytes, patch)
2003-09-22 19:30 UTC, Tijl Coosemans
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2003-09-22 19:30:06 UTC
Due to a file not respecting PREFIX, bento failed to build a package. The attached patch addresses the issue.
Comment 1 Foxfair Hu freebsd_committer 2003-09-23 02:38:41 UTC
State Changed
From-To: open->closed

Duplicate with ports/57116.
Comment 2 Erwin Lansing freebsd_committer 2003-09-23 09:58:30 UTC
State Changed
From-To: closed->open

Reopen, these two PRs are for two different ports and thus 
not duplicates
Comment 3 Kirill Ponomarev freebsd_committer 2003-09-25 11:57:48 UTC
State Changed
From-To: open->closed

Committed, thanks!